<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <gradient
        android:angle="90"
        android:endColor="#fffbc280"
        android:startColor="#fffcdca8"
        android:type="linear"
        android:useLevel="true" />
    <corners
        android:bottomLeftRadius="0dp"
        android:bottomRightRadius="22dp"
        android:topLeftRadius="0dp"
        android:topRightRadius="22dp" />
</shape>